tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "B.J. Weschke" <>
Subject RE: Tomcat+Apache not working
Date Wed, 05 Apr 2000 10:04:09 GMT

 Ajpv12 changed sometime in the last couple of weeks. What's up on that site
is the older version of which will result in the apache process
hanging when you try to hit Tomcat through it. You need to compile the
module from the present source tree. 

-----Original Message-----
From: Jesper Jørgensen []
Sent: Wednesday, April 05, 2000 5:51 AM
Subject: Tomcat+Apache not working

The current tomcat code does not seem to work with the Apache Jserv


Redhat linux 6.1
Apache 1.3.9 with (downloaded from
Tomcat latest from CVS and nightly builds 20000405 and 20000403

I switched back and forth between latest tomcat and tomcat-3.1b1 and
everything works fine with the latter. With the latest tomcat, I get no
answer to the browser for a while, then tomcat throws the following
HANDLER THREAD PROBLEM: Stream broken, couldn't
demarshal string :768:416 Stream broken, couldn't demarshal string :768:416
Compiled Code)
Compiled Code)
Compiled Code)
Compiled Code)
        at, Compiled Code)

I've tried to look for new jserv modules or a way to build jserv from
the source in tomcat but I didn't find anything to suggest that I am not
using the latest jserv module.

I've been looking for the Tomcat+Apache HOWTO to see if there were new
instructions, but I couldn't find it at all, has it been removed ?

Shouldn't the apache integration work in 3.1 ?

I will submit this to bugzilla, but I hope to get some response from
here first that may clarify things.

Jesper Joergensen,

To unsubscribe, e-mail:
For additional commands, e-mail:

  • Unnamed multipart/mixed (inline, None, 0 bytes)
View raw message